<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<!DOCTYPE experiment SYSTEM "DTDFILE_FULLPATH">
<experiment version="1.4.0">
	<experimentViews>
		<tab name="Tab_1">
			<plotWindow title="Plot_3" x="544" y="0" dx="544" dy="398">
				<plot id="Plot_3">
						<title value="">
							<font/>
						</title>
						<axeX variableName="TIME">
							<titleAxe value="TIME"/>
							<scale scale_in_use="custom" scale_custom_type="auto"/>
						</axeX>
						<axeY>
							<titleAxe value=""/>
							<scale scale_in_use="custom" scale_custom_type="auto"/>
						</axeY>
						<layout>
							<font/>
							<majorGrid/>
							<minorGrid/>
						</layout>
						<legend>
							<font/>
						</legend>
						<chartStyles>
							<var name="z" nick=""/>
						</chartStyles>
					
					</plot>
			</plotWindow>
			<plotWindow title="Plot_2" x="0" y="0" dx="544" dy="398">
				<plot id="Plot_2">
						<title value="">
							<font/>
						</title>
						<axeX variableName="TIME">
							<titleAxe value="TIME"/>
							<scale scale_in_use="custom" scale_custom_type="auto"/>
						</axeX>
						<axeY>
							<titleAxe value=""/>
							<scale scale_in_use="custom" scale_custom_type="auto"/>
						</axeY>
						<layout>
							<font/>
							<majorGrid/>
							<minorGrid/>
						</layout>
						<legend>
							<font/>
						</legend>
						<chartStyles>
							<var name="x" nick=""/>
						</chartStyles>
					
					</plot>
			</plotWindow>
		</tab>
	</experimentViews>
	<watch width="266" height="192" visible="true" pos="right" >
		<currentTab name="inputs"/>
		<variables>
			<tab name="initial"> 
			</tab> 
			<tab name="inputs"> 
				<var name="mu" value="1"/>
				<var name="u" value="2"/>
			</tab> 
			<tab name="view"> 
				<var name="mu"/>
				<var name="u"/>
				<var name="x"/>
				<var name="x'"/>
				<var name="z"/>
			</tab> 
		</variables>
		<layout>
			<tab name="initial"> 
				<column name="name" width="100"/> 
				<column name="value" width="100"/> 
				<column name="units" width="100"/> 
				<column name="category" width="100"/> 
				<column name="type" width="100"/> 
			</tab> 
			<tab name="inputs"> 
				<column name="name" width="100"/> 
				<column name="value" width="100"/> 
				<column name="units" width="100"/> 
				<column name="category" width="100"/> 
			</tab> 
			<tab name="view"> 
				<column name="name" width="100"/> 
				<column name="value" width="100"/> 
				<column name="units" width="100"/> 
				<column name="category" width="100"/> 
			</tab> 
		</layout>
	</watch>
	<outputWindow height="192" width="1366" visible="true" pos="bottom" />
	<alarms globalEnabled="TRUE">
	</alarms>

	<mainWindow  mode="maximized" currentTab="Tab_1" />
</experiment>